<?php

$page = 10; 
$title = "Introducing HTML lists";
include_once ('functions.php');
head($title);
?>

<div id="wrap">
<div id="content">

<h2>Introducing HTML lists</h2>

<h3>Semantic use of lists</h3>
<p> It's good to write HTML code that is semantically correct, which means that the HTML structures and elements you use accurately describes the structure of the information.</p>

<p>Use a list whenever you have a repeated list of items in your content. This will make it easy for browsers (and people) to interpret the structure of the content on your page logically and accurately.</p>

<h3>There are 3 types of HTML lists:</h3>
<ul>
    <li>Unordered lists (bulleted lists)</li>
    <li>Ordered lists (incrementing numbers or letters instead of bullets)</li>
    <li>Definition lists (list term/definition pairs)</li>
</ul>

<p>Note: the above list was made using an Unordered list.</p>

</div>
</div>

<?php footer($page);?>
