<?php

$page = 13; 
$title = "Definition lists";
include_once ('functions.php');
head($title);
?>

<div id="wrap">
<div id="content">

<h2>Definition lists: &lt;dl&gt;...&lt;/dl&gt;</h2>

<p>Definition lists are a bit different. They do not use the &lt;li&gt; tags. They are used to show lists of terms (&lt;dt&gt;...&lt;/dt&gt;) and their corresponding definitions (&lt;dd&gt;...&lt;/dd&gt;). Just like &lt;li&gt tags though, term and definition tags are block-level.</p>

<h3>Example of a definition list</h3>
<pre>
&lt;dl&gt;
  &lt;dt&gt;Term one&lt;/dt&gt;&lt;dd&gt;Definition of term one&lt;/dd&gt;
  &lt;dt&gt;Term two&lt;/dt&gt;&lt;dd&gt;Definition of term two&lt;/dd&gt;
&lt;/dl&gt;
</pre>
<p>Looks like:</p>

<div class="preview">
<dl>
	<dt>Term one</dt><dd>Definition of term one</dd>
	<dt>Term two</dt><dd>Definition of term two</dd>
</dl>
</div> 

</div>
</div>

<?php footer($page);?>
