<?php

$page = 16; 
$title = "Saving HTML pages";
include_once ('functions.php');
head($title);
?>

<div id="wrap">
<div id="content">

<h2>Saving HTML pages</h2>

<p>To make an HTML page, just save your text file with the extension .html. Then, a web browser will know exactly what to do with it.</p>

<h3>Naming your HTML files</h3>

<p>Here are some simple rules to follow when naming your HTML files:</p>
<ul>
	<li>Remember: most web servers that host your files are case sensitive (AboutUs.html is not equal to aboutus.html).</li>
	<li>Avoid spaces in file names! Spaces are treated as a special character (%20) by most web servers and should be avoided at all costs!</li>
	<li>If you must separate words, try using hyphens (-) or underscores (_).</li>
	<li>Choose <u>one</u> scheme, and stick to it.</li>
</ul>


</div>
</div>

<?php footer($page);?>
