<?php

$page = 19; 
$title = "The anchor tag <a>...</a>";
include_once ('functions.php');
head($title);
?>

<div id="wrap">
<div id="content">

<h2>The anchor tag: &lt;a&gt;...&lt;/a&gt;</h2>

<p>To link these two pages, all we have to do is make the "about us" text in index.html hyperlink to aboutus.html. This is done in HTML by using the anchor tag.</p>
<h3>index.html v2:</h3>
<pre>
&lt;html&gt;
&lt;head&gt;
&lt;title&gt;The home page&lt;/title&gt;
&lt;/head&gt;	
&lt;body&gt;
Learn more &lt;a href="aboutus.html" title="About Us page"&gt;about us&lt;/a&gt;!
&lt;/body&gt;
&lt;/html&gt;
</pre> 

<p>This makes the "about us" text into a clickable link:</p>
<div class="preview">
Learn more <a href="aboutus.html" title="About Us page">about us</a>!
</div>

<p>Notice the two attributes <strong>href</strong> and <strong>title</strong>. The <strong>href</strong> attribute determines what page to go to, and the <strong>title</strong> attribute provides some hover text on what that page contains.</p>
<p>Also note that the anchor tag is <u>not</u> block-level. It sits along side the rest of the text. This is called <strong>inline display</strong>.</p>

</div>
</div>

<?php footer($page);?>
