<?php

$page = 20; 
$title = "CSS: Give your page some style";
include_once ('functions.php');
head($title);
?>

<div id="wrap">
<div id="content">

<h2>CSS: Give your page some style</h2>

<p>CSS stands for Cascading StyleSheets. Think of it as a set of rules that your HTML page has to follow. The rules are grouped into files called stylesheets.</p>

<p>CSS is always used in conjunction with an HTML page.</p>

<h3>Example of CSS and HTML</h3>
<p>CSS code: </p>
<pre class="css">
p { background-color: pink; }
</pre>
<p>This is a single CSS <strong>rule</strong>. It states that any &lt;p&gt; tag must have a pink background color. It can be said that the rule is <strong>selecting</strong> the &lt;p&gt; tag, and as such the "p" in the rule is called a <strong>selector</strong>.</p>

<p>Linking that rule to this HTML code:</p>
<pre>
&lt;p&gt;This paragraph will have a pink background.&lt;/p&gt;
&lt;p&gt;So will this one.&lt;/p&gt;
&lt;p&gt;And this one.&lt;/p&gt;
</pre>
<p>Looks like:</p>
<div class="preview">
<p class="pink">This paragraph will have a pink background.</p>
<p class="pink">So will this one.</p>
<p class="pink">And this one.</p>
</div>

</div>
</div>

<?php footer($page);?>
