<?php

$page = 7; 
$title = "A closer look: <h1>...</h1> (headings)";
include_once ('functions.php');
head($title);
?>

<div id="wrap">
<div id="content">

<h2>A closer look: &lt;h1&gt;...&lt;/h1&gt; (headings)</h2>
<p>Headings take up the full width of their containers. This characteristic is called <strong>block-level display</strong>; named so because they act like blocks stacked on top of each other.</p>
<pre>
&lt;h1&gt;Heading 1&lt;/h1&gt;&lt;h2&gt;Heading 2&lt;/h2&gt;&lt;h3&gt;Heading 3&lt;/h3&gt;
</pre>
<p>Looks like:</p>
<div class="preview">
<h1>Heading 1</h1>
<h2>Heading 2</h2>
<h3>Heading 3</h3>
</div>

<p>Notice also that there is some spacing, called <strong>margins</strong>, above and below each heading.</p>

</div>
</div>

<?php footer($page);?>
