<?php

$page = 11; 
$title = "Unordered lists";
include_once ('functions.php');
head($title);
?>

<div id="wrap">
<div id="content">

<h2>Unordered lists: &lt;ul&gt;...&lt;/ul&gt;</h2>

<p>In HTML, lists are made up of a collection of list items (&lt;li&gt;...&lt;/li&gt;) inside a list tag. In this case we're using an unordered list.  Both lists and list items are block-level, with default left margins.</p>

<h3>Example of an unordered list</h3>
<pre>
&lt;p&gt;Notice how the list is indented.&lt;/p&gt;
&lt;ul&gt;
  &lt;li&gt;Item one&lt;/li&gt;
  &lt;li&gt;Item two&lt;/li&gt;
  &lt;li&gt;Item three&lt;/li&gt;
&lt;/ul&gt;
&lt;p&gt;That is due to the default left margin.&lt;/p&gt;
</pre>
<p>Looks like:</p>

<div class="preview">
<p>Notice how the list is indented.</p>
<ul>
  <li>Item one</li>
  <li>Item two</li>
  <li>Item three</li>
</ul>
<p>That is due to the default left margin.</p>
</div> 

</div>
</div>

<?php footer($page);?>
