<?php

$page = 14; 
$title = "Nesting lists";
include_once ('functions.php');
head($title);
?>

<div id="wrap">
<div id="content">

<h2>Nesting lists</h2>

<p>Lists can be nested inside each other.</p>

<h3>Example of an unordered, nested list</h3>
<pre>
&lt;ul&gt;
  &lt;li&gt;Item one&lt;/li&gt;
  &lt;li&gt;Item two&lt;/li&gt;
  &lt;li&gt;Here is a nested list with its own items:&lt;/li&gt;
  &lt;ul&gt;
    &lt;li&gt;Sub-item one&lt;/li&gt;
    &lt;li&gt;Nest again!&lt;/li&gt;
    &lt;ul&gt;
      &lt;li&gt;Sub-sub-item one&lt;/li&gt;
      &lt;li&gt;Your browser should automatically use different bullet styles for each level.&lt;/li&gt;
    &lt;/ul&gt;
  &lt;/ul&gt;
  &lt;li&gt;Item four&lt;/li&gt;
&lt;/ul&gt;
</pre>
<p>Looks like:</p>

<div class="preview">
<ul>
  <li>Item one</li>
  <li>Item two</li>
  <li>Here is a nested list with its own items:</li>
  <ul>
    <li>Sub-item one</li>
    <li>Nest again!</li>
    <ul>
      <li>Sub-sub-item one</li>
      <li>Your browser should automatically use different bullet styles for each level.</li>
    </ul>
  </ul>
  <li>Item four</li>
</ul>
</div>

<p>Note: you can also mix list types, i.e. you are not limited to only &lt;ul&gt;s inside of other &lt;ul&gt;s.</p>

</div>
</div>

<?php footer($page);?>
