<?php

$page = 15; 
$title = "Enough already, let's make a page!";
include_once ('functions.php');
head($title);
?>

<div id="wrap">
<div id="content">

<h2>Enough already, let's make a page!</h2>

<p>Each and every HTML page is made up of at least 4 foundation tags: &lt;html&gt;, &lt;head&gt;, &lt;title&gt;, and &lt;body&gt; like so:</p>

<pre>
&lt;html&gt;
&lt;head&gt;
&lt;title&gt;Page title&lt;/title&gt;
&lt;/head&gt;	
&lt;body&gt;
Visible content goes here!	
&lt;/body&gt;
&lt;/html&gt;
</pre>

<dl>
	<dt>&lt;html&gt;...&lt;/html&gt;</dt>
	<dd>The html tag tells the browser that everything between the html tags is HTML</dd>
	<dt>&lt;head&gt;...&lt;/head&gt;</dt>
	<dd>The head section contains information about the page, like what its title is, whether it should use stylesheets etc. Its contents are not seen in the browser window (except that the title appears in the title bar).</dd>
	<dt>&lt;title&gt;...&lt;/title&gt;</dt>
	<dd>This is the title of the page. It is what people see in the top of the browser window, and on the task bar (if you're using Windows).</dd>
	<dt>&lt;body&gt;...&lt;/body&gt;</dt>
	<dd>The body is where everything you want people to see on the page goes.  Everything we've been talking about up until now would have gone in the body tag.
</dd>
	

</dl>

</div>
</div>

<?php footer($page);?>
