<?php

$page = 25; 
$title = "Multiple rules per style";
include_once ('functions.php');
head($title);
?>

<div id="wrap">
<div id="content">

<h2>Multiple rules per style</h2>

<p>So far we've only been adding one rule with one type of selector.  Here's an example of multiple rules and multiple selectors:</p> 

<p>This:</p>
<pre class="css">
p, .btext { 
   color: blue;
   background-color: pink;
   padding: 10px;
   text-align: center;
}
p span {
   color: green;
   font-weight: bold;
   background-color: yellow;
}
.btext {
   background-color: black; 
}
</pre>
<p>And this:</p>
<pre>
&lt;p&gt;A whole lot of style! &lt;span&gt;Ohhhh my.&lt;/span&gt;&lt;/p&gt;
&lt;div class="btext"&gt;Almost too much to handle.&lt;/div&gt;
</pre>
<p>Looks like:</p>
<div class="preview">
<p class="lotta">A whole lot of style! <span>Ohhhh my.</span></p>
<div class="lotta" style="background: black;">Almost too much to handle.</div>
</div>

</div>
</div>

<?php footer($page);?>
