<?php

$page = 4; 
$title = "Standalone tags";
include_once ('functions.php');
head($title);
?>

<div id="wrap">
<div id="content">

<h2>Standalone tags</h2>

<p>A few tags don't have end tags. These are tags that are stand-alone structure, and don't need to contain content to be meaningful.</p>

<p>The main ones are:</p>
<pre>
&lt;br /&gt;
    Line-break. Starts a new line.
&lt;hr /&gt;
    A horizontal rule. Puts a line across the page.
&lt;img /&gt;
    An image. We'll talk more about this later.
</pre>

<p>Notice: Standalone tags end with space-slash-bracket ( /&gt;). This is so the browser knows not to expect an end tag.</p>

</div>
</div>

<?php footer($page);?>
