<?php

$page = 5; 
$title = "Tags have attributes";
include_once ('functions.php');
head($title);
?>

<div id="wrap">
<div id="content">

<h2>Tags have attributes</h2>

<p>Most tags can have attributes. Attributes define certain characteristics of the tag, and are written between the tag name and the end bracket of the start tag like so: &lt;tag attribute="value"&gt;.</p>

<h3>Example with &lt;img /&gt;</h3>
<pre>
&lt;img src="jeremy.gif" width="81" height="33" alt="Swell!" /&gt;
</pre>

<p>Notice: to have your code parsed correctly by the browser, be sure to follow these 3 simple rules in regards to tags and attributes:</p>
<ol>
	<li>Tags and attributes must be lowercase</li>
    <li>All attribute values in tags must be in quotes</li>
    <li>Standalone tags must end with a forward-slash (which must be preceded with a space!)</li>
</ol>

<h3>Example of breaking these rules with the same &lt;img /&gt;</h3>
<pre>
&lt;IMG SRC=jeremy.gif WIDTH=81 HEIGHT=33 ALT="Swell!"&gt;
</pre>
</div>
</div>

<?php footer($page);?>
